Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.transport
Interface EPPServerCon

All Known Implementing Classes:
  EPPPlainServer, EPPPlainServerSingle, EPPSSLServer, EPPSSLServerSingle

    public interface EPPServerCon

$Id: EPPServerCon.java,v 1.2 2004/01/26 21:21:06 jim Exp $

Since:
  JDK1.0
Version:
  1.0, 03/10/01
Author:
  P. Amiri

Method Summary
`void` | `RunServer(ServerEventHandler newHandler)` DOCUMENT ME!

Method Detail

### RunServer

    void RunServer(ServerEventHandler newHandler)
                   throws EPPConException

  DOCUMENT ME!

  Parameters:
    `newHandler` - DOCUMENT ME!
  Throws:
    `EPPConException` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.